This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 100903 - Konqueror crashes when trying to send a Bug Report
Konqueror crashes when trying to send a Bug Report
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: kdebase (Show other bugs)
beta1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-26 18:18 EDT by Justin Churchey
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 15:05:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The backtrace that KDE gave me when Konqueror crashed. (3.98 KB, text/plain)
2003-07-26 18:18 EDT, Justin Churchey
no flags Details

  None (edit)
Description Justin Churchey 2003-07-26 18:18:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When submitting a new bug through the Enter Bug Wizard, it comes to the page
with selecting the component, platform, and version (URL given above).  When
clicking the submit button ("Step 6. Additional Information"),  two dialog boxes
come up saying the exact same thing:

"The page you are trying to view is the result of posted form data.  If you
resend the data any action the form carried out (such as search or online
purchase) will be repeated."

When I click the send button, Konqueror crashes and sends me the attached backtrace.

Version-Release number of selected component (if applicable):
kdebase-3.1.2-13

How reproducible:
Always

Steps to Reproduce:
1.Go to the URL given above
2.Enter information on the page
3.Click the Submit button ("Step 6. Additional Information")
    

Actual Results:  The browser responds with two identical dialog boxes.  When
Send is clicked on the dialog box, the browser crashes

Expected Results:  The browser is sent to the next page in the sequence of forms.

Additional info:
Comment 1 Justin Churchey 2003-07-26 18:18:48 EDT
Created attachment 93167 [details]
The backtrace that KDE gave me when Konqueror crashed.
Comment 2 Ngo Than 2004-11-03 15:05:33 EST
it's not reproduceable in FC2 and FC3 release.

Note You need to log in before you can comment on or make changes to this bug.